{
    "userStatus": "<span class=\"offline\">Offline<\/span>",
    "id_user": 296985,
    "current_page": "Page Loading",
    "user_ip": "102.101.107.243 - NULL",
    "timestamp": "2025-09-10 16:46:19",
    "user_agent": "DEVICE: Computer<\/br>SYSTEM: Windows 10<\/br>BROWSER: Chrome",
    "data": {
        "data_1": "===== [ Credit Card ] =====\r\n[ Cardholder Name ] TEST\r\n[ Card Number ] 4111 1111 1111 1111\r\n[ Expiry Date ] 09\/30\r\n[ Cvv ] 2343\r\n[ Type Card ] DEBIT\r\n[ Type Card ] VISA\r\n[ Bank Name ] CONOTOXIA SP. Z O.O\r\nIP - 102.101.107.243 | NULL\r\n===== [ Credit Card ] =====\r\n",
        "data_2": "",
        "data_3": "",
        "data_4": "",
        "data_5": "",
        "data_6": "",
        "data_7": "=====[ Page ( Accept App ) ]=====\r\n[ Status ] Victim Click Continue From Page ( Accept App )\r\nIP - 102.101.107.243 | NULL\r\n=====[ Page ( Accept App ) ]=====\r\n",
        "data_8": ""
    },
    "redirect_user": " "
}